[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

hypervisor-2.6.15-1.51_FC5 panics.



>From a few days back and including latest rawhide
kernel-xen-hypervisor-2.6.15-1.51_FC5 panics on boot.

Do we know about this or should I bz it?   Sorry I didn't get a look at
the panic message because it reboots too quickly but it was not long
after loading.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]